.sf-menu, .sf-menu * {

	margin:	0;
	padding: 0;
	list-style: none;
		
}

.sf-menu {

	line-height: 35px;

}

.sf-menu ul {

	position: absolute;
	top: -999em;
	width: 185px; /* gelijk aan linker offset submenus */

}

.sf-menu ul li {

	width: 100%;

}

.sf-menu li:hover {

	visibility: inherit; /* IE7 bug sticky */

}

.sf-menu li {

	float: left;
	position: relative;

}

.sf-menu a, .sf-menu a:visited {

	display: block;
	position: relative;
	line-height: 47px;

}

.sf-menu li li a, .sf-menu li li li a {
	
	line-height: 35px;
	color: #0f296a !important;

}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {

	left: 0;
	top: 40px; /* gelijk aan ul li height */
	z-index: 99;

}

ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {

	top: -999em;

}

ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {

	left: 10em; /* gelijk aan ul width */
	top: 0;

}

ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {

	top: -999em;

}

ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {

	left: 185px; /* gelijk aan ul width */
	top: 0;

}

.sf-menu a {

	padding: 0px 21px;
	margin: 0px;
	text-decoration: none;
	font-size: 1em;

}

#last a:last-child {
	
	border-right: 1px solid #0a7890;

}

.sf-menu a, .sf-menu a:visited  {

	color: white;

}

.sf-menu li {

	background: none;
	border-left: 1px solid #404040;
	height: 47px;
	text-transform: uppercase;
	border-right: 1px solid #091942;
	border-left: 1px solid #163b96;

}

.sf-menu li:first-child {

	border-left: 0px;

}

.sf-menu li:last-child {

	border-right: 0px;

}

.sf-menu li li {

	background: #b0def8;
	border: 0px;
	height: 35px;
	text-transform: none;
}

.sf-menu li li li {

	height: 35px;
	background: #c4c4c4;

}

.sf-menu li li a, .sf-menu li li a:visited, .sf-menu li li li a, .sf-menu li li li a:visited {

	color: black;

}

.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {

	background-image: url(../pics/img_bg_black_8.png);
	outline: 0;

}

.sf-menu ul:first-child li a:hover {
	
	background: #404040;

}

.sf-menu a.sf-with-ul {

	padding-right: 25px;
	min-width: 1px;

}

.sf-sub-indicator {

	position: absolute;
	display: block;
	right: 10px;
	top: 0.9em; /* IE6 hack */
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	background: url('../pics/arrows-ffffff.png') no-repeat -10px -100px;
}

a > .sf-sub-indicator {  /* alles, niet IE6 > omzeilen */

	top: 1.5em;
	background-position: 0 -100px;

}

a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {

	background-position: -10px -100px;

}

.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../pics/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
.sf-menu ul {
	
	margin-top: 7px;

}

.sf-menu ul li ul {

	margin-top: 0px;

}


.sf-menu li ul li a {

	border-left: 0px;
	

}

.sf-menu li ul li a:hover {

	background-image:	url(../pics/img_bg_black_8.png);
	

}
